body
{
    min-width:1200px;
    font-family:arial, sans-serif;
    background:#fff;
    color:#000;
    margin:0px;	
    position:relative;
    width:100%;
    height:100%;
    font-size:14px;
    z-index:10;
}

img
{
    border:0;
}

a
{
    color: #444488;
    text-decoration: none;
    font-weight: bold;
}

a:hover
{
    color: #ff0000;
}

#wrapper
{
    position:absolute;
    width:100%;
}

#top
{
    text-align:left;
    color:#fff;
    background:#fff; //#151515;
    height:210px;
    background-image:url(banner.png);
    background-repeat:no-repeat;
    background-position:left top;
    position:relative;
    left:-40px;
}

#logo
{
    width:200px;
    position:absolute;
    top:40px;
    right:0px;
}


#acornelogo 
{
    left:20px;
    top:20px;	
    width:200px;
    height:80px;
    border:none;
    position:absolute;
}

#acornelogo img
{
    width:200px;
    height:140px;
}


#title
{
    position:absolute;
    max-width:650px;
    top:30px;
    left:250px;
    font-family: arial, sans-serif;
    font-weight:bold;
    font-size: 16px;
    text-align:left;	
    color:#ffff00;
}

#menubar
{
    width:100%;
    color:#ffff00;
    position:relative;
    left: 0px;
    top:-55px;
    right:0px;
    padding-top:1px;
    padding-bottom:1px;
    background: #132019 url(menubg.jpg) repeat-x left top;
    line-height:1.8;
}

#menubar a
{
    border:none;
    text-decoration: none;
    font-style: normal;
    color: #000;
}

#menubar a:hover, #menubar a:active
{
    color: #ffff00;
}

#menubar ul
{
    margin-left: 0px;
    margin-right: 30px;
    list-style: none;
    text-align:center;
    font-style: normal;
    
}

#menubar li
{
    display: inline;
    padding: 1px 5px;
    margin: 0px 2px;
    background: #55aa88;
    text-align: justify;
}

div.slide
{
    width:440px;
    height:100%;
    text-align:center;
    position:relative;
    margin:2%;
}

#footer 
{
    background-color:#FFFFFF; 
    color:#000066;
    position:fixed; 
    bottom:0px;
    left: 0px;
    width: 100%;
    height:45px;
    margin-top:0px;
    padding:0px;
}

#main
{
    display:block;
    min-height:450px;
    text-align:left;
    position:relative;
    padding:10px;
    margin-top:-50px;
    margin-bottom:45px;
}


#main p
{
    margin:0px 10px 10px 10px;	
    text-align:left;
    position:relative;
    font-size:14px;
}

#main h1
{
    color:#444488;
    text-align:center;
    font-size: 29px;
    margin:10px;	
}

#main h2
{
    color:#444466;
    text-align:left;
    font-size: 22px;
    margin:10px 10px 0px 10px;	
}

#main table
{
    margin:10px;
    border-spacing:3px;
}

#abs1, #abs2, #abs3, #abs4, #abs5, #abs6, #abs7, #abs8, #abs9, #abs10,
#abs11, #abs12
{
    color:#ff0000;
    background:#ffffff;
    text-align:left;
    font-size: 12px;
    margin:10px;
    position:absolute;
    width:400px;
    visibility:hidden;
    z-index:20;
}

#popup1, #popup2, #popup3
{
    color:#444488;
    background:#ffff00;
    margin:10px;
    padding:20px;
    position:absolute;
    right:0px;
    bottom:200px;
    top:0px;
    visibility:hidden;
    z-index:20;
    width:300px;
}

#popup4, #popup5
{
    color:#444488;
    background:#ffff00;
    margin:10px;
    padding:20px;
    position:absolute;
    right:0px;
    bottom:100px;
    top:200px;
    visibility:hidden;
    z-index:20;
    width:300px;
}

#popup6, #popup7
{
    color:#444488;
    background:#ffff00;
    margin:10px;
    padding:20px;
    position:absolute;
    right:0px;
    bottom:0px;
    top:350px;
    visibility:hidden;
    z-index:20;
    width:300px;
}

#popup1 img, #popup2 img, #popup3 img, #popup4 img, #popup5 img, #popup6 img,
#popup7 img
{ 
    width:300px;
}

#news1, #news2, #news3, #news4, #news5, #news6,
#news7
{
    display:block;
    text-align:left;
    position:relative;
    padding:10px;
    margin-top:0px;
    margin-right:340px;
}

#news1:hover, #news2:hover, #news3:hover, #news4:hover, #news5:hover,
#news6:hover, #news7:hover
{
    background-color: #ffff00;
}
